/**************/
/* TYPOGRAPHY */
/**************/

body {
  font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
  color: #555;
  font-size:12px;
  line-height:18px;
  text-align:justify;
}

p {
  line-height:20px;
}

h1 {
  font-family:Georgia, serif;
  font-size:30px;
  text-align:left;
}

h2 {
  font-family:Georgia, serif;
  text-transform:none;
  font-size:17px;
  padding:5px 0;
  text-align:left;
}

div#title h2 {
  font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
  color:#B0AAA1;
  text-align:left;
}

h3 {
  text-align:left;
}

a,
li a {
  color:#d6252f;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

a:link,
a:visited,
li a:link,
li a:visited {
  color:#d6252f;
}  

a:hover,
a:active,
li a:hover,
li a:active {
  text-decoration: underline;
}

p a {
  font-weight:bold;
}


/*******/
/* TOP */
/*******/

#top div.block {
  margin:0;
}

#top div#block-locale-0 {
  float:left;
}

#top div#block-menu-menu-top-menu {
  float:right;
}

#top div.block ul {
}

#top div.block-locale li {
  float:left;
  margin-right:3px;
}

#top div#block-menu-menu-top-menu li {
  float:left;
  margin-left:3px;
}

#top div.block li a {
  display:block;
  font-size:11px;
  font-weight:bold;
  padding:5px 10px;
  background:#eae1d8;
  color:#645E58;
  text-decoration:none;
  -moz-border-radius-topright:3px;
  -moz-border-radius-topleft:3px;
  -webkit-border-top-left-radius:3px;
  -webkit-border-top-right-radius:3px;
}

#top div.block li a:hover,
#top div.block li a:active {
  background:#D6CDC0;
}

#top div.block li a.active {
  background:#B0AAA1;
  color:#14201C;
}

#top div.block li a img.language-icon {
  position:relative;
  top:2px;
}

#top div#block-block-1 {
  float:right;
}

#top div#block-block-1 .content {
  line-height:0;
}

/*************/
/*   HEADER  */
/*************/

div#site-name {
}

div#site-name a {
  font-family:georgia, serif;
  font-size:42px;
  font-weight:normal;
  cursor:pointer;
  text-decoration:none;
  height:50px;
  width:160px;
  background:url('../images/custom/logo_small.png') no-repeat;
  display:block;
  float:left;
  margin:15px 0 0 40px;
}

div#site-name span {
  display:none;
}

div#slogan {
  padding:0 0 20px 240px;
  font-style:italic;
}

div#search-box {
  float:right;
  margin:27px 40px 0;
}

div#search-box div.form-item {
  margin:0;
}

div#search-box label {
  display:none;
}

div#search-box input {
  font-size:16px;
  margin:0;
}

div#search-box input#edit-search-theme-form-1 {
  background:#fff url('../images/custom/search_icon.png') no-repeat;
  padding:2px 5px 3px 25px;
}

div#search-box input.form-submit {
  border:0;
  background:#555;
  color:#ddd;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  margin-left:5px;
  padding:3px 8px;
  font-size:12px;
  text-transform:uppercase;
}

#section-title {
  background:url('../images/custom/section-default.png') no-repeat;
}

#section-title h1 {
  font-size:30px;
  line-height:40px;
  color:#333;
  float:right;
  padding:0 150px 0 50px;
  margin:30px 0 0 0;
  background:url('../images/custom/transparent_bg.png');
  -moz-border-radius-topleft:3px;
  -moz-border-radius-bottomleft:3px;
  -webkit-border-top-left-radius:3px;
  -webkit-border-bottom-left-radius:3px;
}

#empty-section-title {
  height:70px;
}

body.cochabamba #section-title {
  background:url('../images/custom/section-cochabamba.png') no-repeat;
}
body.la-paz #section-title {
  background:url('../images/custom/section-la-paz.png') no-repeat;
}
body.potosi #section-title {
  background:url('../images/custom/section-potosi.png') no-repeat;
}
body.santa-cruz #section-title {
  background:url('../images/custom/section-santa-cruz.png') no-repeat;
}
body.sucre #section-title {
  background:url('../images/custom/section-sucre.png') no-repeat;
}
body.trinidad #section-title {
  background:url('../images/custom/section-trinidad.png') no-repeat;
}

/***************/
/* SEARCH FORM */
/***************/

form#search-block-form div.form-item {
  margin:0;
}
form#search-block-form input {
  margin:0;
}

form#search-block-form input.form-text {
  width:80px;
}

/**************/
/* BREADCRUMB */
/**************/

#breadcrumb {
  font-family:georgia, serif;
  font-size:12px;
}


/*****************/
/* PRIMARY LINKS */
/*****************/

#primary-links {
  clear:both;
  width:100%;
}

#primary-links ul.nice-menu {
  margin:26px 0 0 20px;
}

ul.nice-menu-down li.menuparent,
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over {
  background-image:none;
}

#primary-links ul.nice-menu ul {
  top:34px;
  left:0px;
  background:#EAE1D8;
  border-top:1px solid #777;
  padding:10px 0;
}


#primary-links ul.nice-menu li {
  border:0;
  margin-right:1px;
  text-align:center;
  background:none;
}

#primary-links ul.nice-menu ul li {
  margin:0;
  padding:0;
  text-align:left;
  width:160px;
}

#primary-links ul.nice-menu li {
  -moz-border-radius-topright:3px;
  -moz-border-radius-topleft:3px;
  -webkit-border-top-left-radius:3px;
  -webkit-border-top-right-radius:3px;
  background:url('../images/custom/transparent_bg.png');
}

#primary-links ul.nice-menu li a {
  font-weight:bold;
  font-size:12px;
  color:#645E58;
  padding:8px 12px;
}

#primary-links ul.nice-menu li a:hover,
#primary-links ul.nice-menu li a:active {
  color:#d6252f;
}

#primary-links ul.nice-menu ul {
  -moz-border-radius-bottomright:3px;
  -moz-border-radius-bottomleft:3px;
  -webkit-border-bottom-left-radius:3px;
  -webkit-border-bottom-right-radius:3px;
}

#primary-links ul.nice-menu ul li {
  background-image:none;
}

#primary-links ul.nice-menu ul li a {
  background:#EAE1D8;
  padding:5px 15px;
}

#primary-links ul.nice-menu ul li a:hover,
#primary-links ul.nice-menu ul li a:active {
  background:#EAE1D8;
}

#primary-links ul.nice-menu li.menu-path-front {
  margin-right:10px;
}

#primary-links ul.nice-menu li.menu-path-node-690,
#primary-links ul.nice-menu li.menu-path-node-691,
#primary-links ul.nice-menu li.menu-path-node-692 {
  margin-left:10px;
}

#primary-links ul.nice-menu li a.sf-with-ul {
  padding-right: 28px;
	background:url('../images/custom/arrow-down.png') no-repeat right center;
}

#primary-links ul.nice-menu ul li a.sf-with-ul {
	background:url('../images/custom/arrow-right.png') no-repeat right center;
}

#primary-links ul.nice-menu ul ul {
	top:-7px;
	left:156px;
  border:1px solid #777;
  -moz-border-radius:0;
  -webkit-border-radius:0;
}



/***********/
/* TOOLBAR */
/***********/


/**********/
/* BLOCKS */
/**********/

div.block {
  margin-bottom:10px;
}

div.block h2.block-title {
  line-height:30px;
  padding:0 0 0 10px;
  margin-bottom:10px;
}

#left div.block,
#right1 div.block,
#right2 div.block {
  background:#FAF6F2;
  padding:10px 10px 20px;
}

#left .block h3,
#right .block h3 {
  font-family:georgia,serif;
}

li.views-row {
  clear:both;
}


/********************/
/* PRIMARY LINKS +2 */
/********************/

div#right1 div.block-menu_block {
}

div#right1 div.block-menu_block ul {
}

div#right1 div.block-menu_block li {
  font-size:13px;
  margin:0 0 2px;
  padding:3px 2px 3px 12px;
  background:#EAE1D8 url(../images/custom/menu2-li-bg.png) no-repeat;
}

/******************/
/* BLOGGERS BLOCK */
/******************/

div#block-views-bloggers-block_1 {}

div#block-views-bloggers-block_1 img {
  float:left;
  margin: 0 10px 10px 0;
}

div#block-views-bloggers-block_1 div.views-field-value {
  clear:both;
}

/****************/
/* SMALL PHOTOS */
/****************/

div.view-photos-block table,
div.view-photos-block table th, 
div.view-photos-block table td {
  border:none;
  margin:0;
  padding:0 0 1px;
  line-height:1em;
}

/*************/
/* TAG CLOUD */
/*************/

div.views-cloud {
  line-height:1;
}
.views-cloud-size-1 {
  font-size:1em;
  position:relative;
  top:-4px;
}

.views-cloud-size-2 {
  font-size:1.2em;
  position:relative;
  top:-3px;
}

.views-cloud-size-3 {
  font-size:1.4em;
  position:relative;
  top:-2px;
}

.views-cloud-size-4 {
  font-size:1.6em;
  position:relative;
  top:-2px;
}

.views-cloud-size-5 {
  font-size:1.8em;
  position:relative;
  top:-1px;
}

.views-cloud-size-6 {
  font-size:2em;
  position:relative;
  top:-1px;
}

.views-cloud-size-7 {
  font-size:2.2em;
  position:relative;
  top:;
}

.views-cloud-size-8 {
  font-size:2.4em;
  position:relative;
  top:;
}

.views-cloud-size-9 {
  font-size:2.6em;
  position:relative;
  top:;
}

.views-cloud-size-10 {
  font-size:2.8em;
  position:relative;
  top:;
}

/**************/
/* FULL NODES */
/**************/

/* default (no sidebars) */
.content-left {float:left;width:160px;}
.content-center {margin-left:180px;}
.content-left-inner {margin:0;padding:0;}
.content-center-inner {margin:0;padding:0;}

.node {
  clear:both;
}

.node .content-left h2 {
  font-size:14px;
  color:#555;
  line-height:22px;
}

.node h3 {
  color:#B0AAA1;
}

.node .teaser img {
  float:left;
  margin: 0 10px 10px 0;
}

div.node.teaser {
  margin-bottom:10px;
}

div.node {}

div.node.sticky.teaser {
  background:#E9E4D0;
  padding:18px;
}

thead {
margin:0;
}

div.node .user-picture {
  float: left;
  margin: 0 9px 9px 0;
  padding: 0;
}

div.node ul.submitted {
  float:left;
  margin:0 0 10px;
  padding:0;
  color:#B0AAA1;
  text-transform:uppercase;
}

div.node ul.submitted li {
  float:left;
  padding:2px 10px 2px 0;
}

div.node ul.submitted li.date {
}

div.node ul.submitted li.author {
  border-left:1px solid #B0AAA1;
  padding-left:10px;
}

div.node ul.submitted li.comments {
  border-left:1px solid #B0AAA1;
  padding-left:10px;
}

div.node div.content {
  clear:both;
}

div.feed-icon {
  height:18px;
  margin-bottom:18px;
}

a.feed-icon {
  float:right;
}

.node-unpublished {
  background-color: #FFF4F4;
}

.preview {
  background-color: #FFFFEA;
  padding: 10px 0;
  margin: 10px 0;
}

.preview h3 {
  font-weight: bold;
  font-style: italic;
  margin: 10px 0;
}

a.read-more {
}

div.terms {
  margin:0 0 5px;
}

div.terms li {
  display:inline;
  font-size:11px;
  background:#eee;
  padding:1px 5px;
}

div.teaser div.terms {
  margin:-5px 0 0;
  float:left;
  width:540px;
}


div.teaser div.terms li {
  font-size:10px;
}

/***************/
/* NODE FIELDS */
/***************/
div.field {}

div.tripadvisor {
  margin:20px 0 0;
}

/**************/
/* NODE TYPES */
/**************/

div.node.node-type-advertisement {
  border:4px solid #fff;
  margin:0 0 5px;
  width:292px;
}

div.node-inner.node-type-advertisement {
  width:290px;
  height:100px;
  border:1px solid #eae1d8;
  background:#eae1d8;
  overflow:hidden;
}

div.node-type-advertisement div.ad-text {
  float:left;
  width:137px;
  height:80px;
  padding:10px 10px 10px 20px;
  margin-left:-10px;
  background:url('../images/custom/ad_text_bg.png') no-repeat;
}

div.node-type-advertisement h2,
div.node-type-advertisement h2 a {
  font-size:12px;
  font-weight:bold;
  padding:0;
}

div.node-type-advertisement img {
  float:left;
  margin:0;
}

/*********/
/* VIEWS */
/*********/

.views-exposed-widgets  {
  padding:20px 0;
}

div.view-photos table th,
div.view-photos table td,
div.view-photos-term table th,
div.view-photos-term table td {
  border:none;
  vertical-align:top;
  padding:10px;
}

/********/
/* GMAP */
/********/

.gmap-map {
  margin:20px 0 20px;
  clear:both;
}

/***************/
/* BLOCK VIEWS */
/***************/

.block-views {}

#block-views-node_images-block_1 {
  line-height:0;
}

#block-views-node_images-block_1 img {
  margin-bottom:5px;
  margin-right:5px;
}

#block-views-node_images-block_1 table {
  width:auto;
}

#block-views-node_images-block_1 td {
  margin:0;
  padding:0;
}

/**********/
/* IMAGES */
/**********/
div.node div.content p img {
  margin:10px;
}

img.imagecache-small_thumbnail,
img.imagecache-medium_thumbnail {
  float:left;
  margin:0 10px 5px 0;
}


/*********/
/* PAGER */
/*********/

.item-list .pager {
  line-height: 25px;
  padding: 20px 0;
  font-size: 15px;
  text-align: center;
}

.item-list .pager li {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 5px;
}

.item-list .pager a.active {
  color: #777;
  text-decoration: none; 
}

.pager-item,
.pager-first,
.pager-next,
.pager-previous,
.pager-last {
  background-color:#eee;
  border: 1px solid #aaa;
}

.pager-item:hover,
.pager-first:hover,
.pager-next:hover,
.pager-previous:hover,
.pager-last:hover {
  border: 1px solid #777;
}

ul.custom-pager {
  margin:10px 0;
}

ul.custom-pager li {
  display:inline;
  float:none;
  font-family:georgia, serif;
  font-size:17px;
}


/************/
/* COMMENTS */
/************/

div#comments {
  clear:both;
}

div.comment-left {float:left;width:140px;margin-right:20px;}
div.comment-center {float:left;width:520px;}

div.comment {
  margin-top:20px;
  border:2px solid #eee;
  padding:8px;
}

div.comment .user-picture {
  float: left;
  margin: 0 9px 9px 0;
  padding: 0;
}

div.comment ul.submitted {
  margin:0 0 10px;
  padding:0;
  color:#B0AAA1;
  text-transform:uppercase;
}

div.comment ul.submitted li {
  display:inline;
  padding:2px 10px 2px 6px;
}

div.comment ul.submitted li.date {
  border-right:1px solid #B0AAA1;
}

div.comment ul.submitted li.author {
}

div.comment div.content {
  clear:both;
}

div.comment .new {
  color:#C45243;
  font-weight: bold;
  display:inline;
  padding-right:9px;
}

div.comment div.links {
  font-size:12px;
  text-align:right;
}

div.comment ul.links li {
  display:inline;
}


div.comment div.comment-left h1 {
  font-size:28px;
  color:#777;
  
}

div.comment div.comment-left h2 {
  font-size:14px;
  color:#555;
  line-height:22px;
}

/**********/
/* FOOTER */
/**********/

#block-menu-secondary-links {
  font-size:16px;
  line-height:30px;
  padding-top:20px;
}

#block-menu-secondary-links ul {
  text-align:center;
}

#block-menu-secondary-links ul li {
  display:inline;
  border-right:1px solid #555;
  padding:3px 5px 4px 0;
}

#block-menu-secondary-links ul li.last {
  border:none;
}

#block-menu-secondary-links ul li a {
  color: #999;
}

#footer-message {
  padding-top:10px;
  text-align:center;
  font-size:12px;
  color:#666;
}

div#designerlink {
  float:right;
  margin:30px 30px 0 0;
}

/*************************/
/* MODULE SPECIFIC STUFF */
/*************************/

table.context-admin ul.links li {
  display:inline;
}

.block-nodeblock div.node div.content p {
  line-height:0;
  }

.block-nodeblock div.node div.content p img {
  margin:0;
}

